Subject: Trainer Candidate - Sani Ali Sani
From: Sani Ali Sani <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 29 Mar 2023 10:01:06 -0400

| | Tech Support Test

Name | Sani Ali Sani
E-mail | [email-masked]
Phone Number | (05732) 09716050762
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Bulandshahr

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Care Health insurance | Quality Manager | | 33667
Previous Employer 1 | IEnergizer | Sr Quality Analyst | 2 Aug 2018 | 19600
Previous Employer 2 | Religare technologies | Sr Telemarketing Associate | June 2011 | 9600

If Selected, how much time do you need to join? | 90 days
Please briefly describe your work experience specifically in Quality? | I am taking care of Health insurance customer service Process..where I am auditing Inbound Email Chat Outbound and Renewals samples ...and provide the feedback and session
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I would like to share a situation in current organisation that currently in this month we are facing issues in terms of low Quality score ..for that we have taken the initiative to changes in the quality audit parameters weightage..as few parameters have high mark down but empact is less ..

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good listener is very beneficial for process.
Associate should appreciate the customer concern and provide the better resolution.
Take ownership to provide better resolution.
In case of any pending resolution then put call back and provide the final resolution after take confirmation from backend or senior

What according to you makes you a good candidate for this position? | I am a quick learner. Keep positive attitude ..always ready to take initiative in order to company growth...Keep focus on higher management requirements...
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |